{
  "title":"Class 7 The Stakes of Engagement: Results - Marlene Mayberry",
  "description": "This resource contains information related to class 7.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/7deaeeae2a4a140cc259c019f435decb_MIT15_067S11_Cl7_S_E_RE-MM.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
